#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-extra
version: 1.3.0
id: conduit-extra-1.3.0-864ookHJk7rCpN6TNZfIxg
key: conduit-extra-1.3.0-864ookHJk7rCpN6TNZfIxg
license: MIT
maintainer: michael@snoyman.com
author: Michael Snoyman
homepage: http://github.com/snoyberg/conduit
synopsis: Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.
category: Data, Conduit
abi: ddbf96969c9f43f5217fe3fb85700b26
exposed: True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib
import-dirs: /usr/lib/ghc-8.4.3/site-local/conduit-extra-1.3.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/conduit-extra-1.3.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/conduit-extra-1.3.0
hs-libraries: HSconduit-extra-1.3.0-864ookHJk7rCpN6TNZfIxg
depends:
    base-4.11.1.0 conduit-1.3.0.3-2pJCSncQS97DBjtJl8NaxW
    bytestring-0.10.8.2 text-1.2.3.0 transformers-0.5.5.0
    async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    attoparsec-0.13.2.2-KZXutHSJyFFFErNezqs0Rb directory-1.3.1.5
    filepath-1.4.2 network-2.7.0.2-DyiwBfTiS6W3HYGx1tN94w
    primitive-0.6.4.0-39Pwmm1zkQX6bM7xFUT3Jc process-1.6.3.0
    resourcet-1.2.1-HIT1uiDVpcxDTEPc4WOeAH stm-2.4.5.0
    streaming-commons-0.2.1.0-F8HTREIRz0xDWZzxOe7w9z
    unliftio-core-0.1.2.0-900TPot3SR34dceIcVaslS
    typed-process-0.2.3.0-80nkzXyFL2IrESJMmgLoF
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             conduit-1.3.0.3-2pJCSncQS97DBjtJl8NaxW=a0efd684e93e35619771d8ef5ca6ca30
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=64d83880768398851ddaf7518afebeee
             attoparsec-0.13.2.2-KZXutHSJyFFFErNezqs0Rb=00fe5c2fcfc4c1dbb030be8823e7ce5f
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             network-2.7.0.2-DyiwBfTiS6W3HYGx1tN94w=49278efe672b4f4a36004f8349b262f7
             primitive-0.6.4.0-39Pwmm1zkQX6bM7xFUT3Jc=a76404d2410541ab4c0cf63ee4e3a316
             process-1.6.3.0=abb0cfe39ff8617a198f540a7db854a9
             resourcet-1.2.1-HIT1uiDVpcxDTEPc4WOeAH=63beb88722f12bd2df4fa896ef9b7f12
             stm-2.4.5.0=cd8ccc9f17cf51980f6d59f12e77db7d
             streaming-commons-0.2.1.0-F8HTREIRz0xDWZzxOe7w9z=1a963ecb9b39180a3548b291a2c924d4
             unliftio-core-0.1.2.0-900TPot3SR34dceIcVaslS=f455d126eaad42d9d326e7b0a54e0e51
             typed-process-0.2.3.0-80nkzXyFL2IrESJMmgLoF=9321de67d3aa55a3c1e34f1e636cf2b7
haddock-interfaces: /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock
haddock-html: /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

